Information on source package iproute2

Available versions

ReleaseVersion
jessie3.16.0-2
stretch4.9.0-1+deb9u1
buster4.20.0-2
bullseye5.6.0-1
sid5.6.0-1

Open issues

BugjessiestretchbusterbullseyesidDescription
CVE-2019-20795fixedfixedvulnerable (no DSA)fixedfixediproute2 before 5.1.0 has a use-after-free in get_netnsid_from_name in ...

Search for package or bug name: Reporting problems